@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く */

body {
	letter-spacing: 0.6px;
}

.navi-in a {
	font-size: 14px;
}

.slider_home {
    margin-bottom: 35px;
}



.category-disney-plus .entry-content {
	margin: 0 -6.7%;
}

.category-disney-plus h1 {
	display: none;
}

.category-disney-plus .main {
	padding: 0 29px;
}

img.avatar.avatar-55.photo {
    border-radius: 23px;
}

a:hover, a:focus {
    color: #23527c;
}

.entry-content p {
	line-height: 2;
}

.entry-card-thumb, .author-thumb, .blogcard-thumbnail, .related-entry-card-thumb, .popular-entry-card-thumb, .new-entry-card-thumb {
    margin-right: 2.5%;
}

.toc {
    margin-top: 15px;
}

.bdr-1 {
	border: 1px solid #949495;
}

.bdr-1a {
	border: 1px solid #e2e2e2;
}

.bdr-1b {
	border: 1px solid #4a70d7;
}

.bdr-1x {
	border: 1px solid #949495;
	border-style: dashed;
}

.wd-720 {
max-width: 720px !important;
margin: 0 auto 22.4px auto !important;
}

.blogcard-domain.internal-blogcard-domain {
    font-family: 'Oxanium', cursive;
	margin-left: 3px;
}

li.cat-item {
	font-size: 14px;
}

li.cat-item .cf {
	padding: 5px;
}


.blogcard-label {
    background-color: #277fcc;
}

.box-bg-light-brown {
	background-color: #f9f8f2 !important;
}

.apdt-pc-only {
    display: none;
}

p, .paragraph {
    padding: 0 10px !important;
}


/*768px以上*/
@media screen and (min-width: 768px) {
.article {
		width: 95%;
		margin: 0 auto;
	}
}

.article h3 {
    border-left: 7px solid #6a83cb;
	border-right: none;
	border-top: none;
	border-bottom: none;
}

.site-name-text {
	font-family: 'Oxanium', cursive;
	font-size: 40px;
}

.ad-label {
    margin-top: -4px;
    font-size: 13px;
    color: #585858;
}

.logo-text {
    padding: 25px 0 0;
	 line-height: 1.4;
}

.tagline {
    margin: 0em 1em 2em 1em;
}

.sidebar h3 {
    background-color: #3c4752;
    padding: 10px 12px;
    color: #fff;
    font-weight: 200;
    font-size: 16px;
	border-top: 5px solid #ffffff;
}

.wpcf7-form-control.wpcf7-submit {
    width: 13%;
	margin-bottom: 30px;
}

.search-edit, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
	background-color: #fafafa;
}

.widget_categories ul {
	padding: 0 14px;
}

.entry-title, .archive-title {
    font-size: 19px;
	color: #4a4a4a;
}

.search-edit, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
    font-size: 15px;
}

.fz-18px {
    font-size: 16px;
}

.profile-header {
    display: block;
    padding: 10px 0;
	margin: 10px 2%;
   /* background-color: #fafbff;
	border: 0.5px solid #d8dff1; */
}

.prof {
	width: 92%;
	margin: 20px auto 0 auto;
}

.prof a {
	text-decoration: none;
	color: #4962a8;
}

.prof a:hover {
	color: #1967d2;
	text-decoration: underline;
}

.entry-card-snippet, .related-entry-card-snippet {
    margin-top: 25px;
}

.entry-card-title, .related-entry-card-title {
    padding-top: 4px;
}

.blank-box {
    padding: 1.2em 1em;
    margin: 1em 0;
    border-radius: 4px;
}

.blank-box.bg-green {
    border: 2px solid #0097a7 !important;
}

.blank-box.btm-0 {
    padding: 1.2em 1em 0 1em;
}


.article h2 {
    padding: 18px;
	background-color: #e3eef9;
}

.footer-meta {
    display: none;
}

.waku {
	padding: 0 15px;
	border: 1px solid #777777;
	margin: 1em 2%;
}


.wp-image-466 {
	width: 150px !important;
	margin: 0 0 0 27%;
}


.bg_gray {
    background-color: #fbfbfb;
    margin-left: -27px;
    margin-right: -27px;
    padding-left: 30px;
    padding-right: 30px;
	margin-top: -18px;
	margin-bottom: -17px;
}

.bg_gray.gr2 {
    background-color: #f8f8f8;
}

.article .midashi-bk {
	background-color: #3c4752;
	color: #ffffff;
	margin: 2.4em -27px 1em -27px;
	padding-left: 27px;
}

.article .midashi3 {
	margin-left: -15px;
	margin-right: -12px;
   padding-left: 15px;
}

  	.kaigyo-sp {
		display: none;
	}

.copyright {
    margin-top: 20px;
    margin-bottom: 10px;
}

.prfile-img {
    width: 100px;
    margin: 25px auto 15px auto;
}

.new-entry-card-title.widget-entry-card-title.card-title, .popular-entry-card-title.widget-entry-card-title.card-title {
    font-size: 14px;
    padding-top: 2px;
}

.wsp-posts-title, .wsp-pages-title {
    color: #515151;
	  padding: 10px 18px !important;
}

.wsp-posts-list a, .wsp-pages-list a {
	color: #777777;
}

.w-9 {
	width: 93%;
	margin: -1.5em auto 1em auto;
}

.w-95 {
	width: 95%;
	margin: -0.6em auto 1em auto;
}

.w-8 {
	width: 80%;
	margin: -0.7em auto 1em auto;
}

.a-card {
	display: none;
}

.navi-footer-in a:hover {
    background-color: #f5f8fa;
    transition: all 0.3s ease-in-out;
    color: #333 !important;
}


.wp-block-separator {
    height: 1px;
    border: none;
}

img.onboarding__image.onboarding__image--inline {
    display: inline-block;
    margin-bottom: -7px;
}

.w650 {
	max-width: 650px; 
	margin: 0 auto !important;
}

.sns-buttons a {
    height: 35px;
}

.has-grey-background-color {
    background-color: #f7fafb !important;
}

/*
.pagination {
    display: none;
} */

form.wpcf7-form.init {
    width: 70%;
    margin: 0 auto;
}

.pagination-next-link {
    color: #7d7d7d;
    font-size: 1em;
    text-decoration: none;
    width: 30%;
    margin: 0 auto 10px auto;
    padding: 7px;
}

.video-container, .instagram-container, .facebook-container {
    max-width: 800px;
    margin: 30px auto;
}

.entry-title, .archive-title {
    font-size: 23px;
}

.broken_link, a.broken_link {
    text-decoration: underline !important;
}

p.form-submit {
    margin-top: 30px;
    margin-bottom: 50px;
}

@media screen and (min-width: 782px){
	.wp-block-column:not(:first-child) {
		margin-left: 20px !important; 
	}
}

.ad-area {
    margin-bottom: 0.7em;
}

#post-12268 .entry-title, #post-12074 .entry-title {
	font-size: 31px;
}

aside#media_image-2 {
    margin: 20px auto;
    text-align: center;
}

.blogcard-post-date.internal-blogcard-post-date {
    font-family: 'Oxanium', cursive;
}

.postid-10106 .main a, {
	text-decoration: none;
	color: #2938ad;
}

.postid-10106 .main a:hover, .postid-14500 .main a:hover  {
	text-decoration: underline;
	color: #23527c;
}


/* Coin Check Ad */
.ad-w-limit {
max-width: 300px; margin: 0 auto;
}

.ad-w-limit img {
border: 1px solid #cccccc;
}

.bdr-1.light {
    padding-top: 10px;
    border: 1px solid #cecece !important;
}

.bdr-coin img {
	border: 1px solid #cecece !important;
}

.social-i {
	width: 230px;
	margin: 20px auto 0 auto;
    display: flex;
    justify-content: space-around;
}

.flx-img {
	width: 30px;
}



/* Smart Slider マニュアルページ */
.postid-10106 .main h2 {
	background-color: #44556c;
	color: #ffffff;
	font-weight: 100;
	font-size: 17px;
}

.postid-10106 .main h1 {
	text-align: center;
}

/* Loom マニュアルページ */
.postid-19420 .main h2 {
	background-color: #44556c;
	color: #ffffff;
	font-weight: 100;
	font-size: 17px;
}



body.page-id-14445 {
	background-color: #ffffff;
}

.page-id-14445 h1 {
	text-align: center;
	font-size: 32px;
	color: #646464;
}

.page-id-14445 .date-tags {
	display: none;
}


li.post-item.post-item-12074 {
    display: none;
}

li.post-item.post-item-12268 {
    display: none;
}

li.post-item.post-item-12894 {
    display: none;
}

li.post-item.post-item-9394 {
    display: none;
}

li.post-item.post-item-6232 {
    display: none;
}

.ds {
filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.2));
}

.is-style-outline>.wp-block-button__link {
border: none !important;
}

.bttn-top a {
    border: none !important;
}

.fa-size-17 {
	font-size: 1.7em;
	color: rgb(29, 155, 240);
}

.fab.fa-twitter.fa-size-17 {
    padding-top: 2px;
}

.related-entry-card-thumb img, .blogcard-thumbnail img {
	border: 0.3px solid #ccc;
}
#comment-551 p a {
	 pointer-events: none;
    text-decoration: none !important;
    color: #333 !important;
}



/* モバイル ハンバーガーメニュー設定 */
.menu {
    display: none;
    position: fixed;
    right: 0;
    top: 120px;
    width: 100%;
    height: 100%;
    z-index: 100;
  /*  background-color: #404a52; */
	background-color: rgba(64,74,82,0.5);
    text-align: center
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 65px 0 0 0;
    width: 100%;
}

.menu li {
    padding: 15px 0 15px 0
}

.menu li:hover {
    background-color: rgba(64,74,82,0.8);
}

.menu a {
    color: #fff
}

.slide-enter-active,
.slide-leave-active {
    -webkit-transition: height .2s;
    transition: height .2s
}

.slide-enter,
.slide-leave-to {
    height: 0
}

div#sp-icon {
    display: none;
    width: 70px;
    height: 70px;
    position: fixed;
    right: 0;
    top: 27px;
    z-index: 2
}

div#sp-icon:hover {
    cursor: pointer;
    opacity: .7
}

div#sp-icon .menu__line--top,
div#sp-icon .menu__line--center,
div#sp-icon .menu__line--bottom {
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #b5b5b5;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: .2s;
    transition-duration: .2s
}

div#sp-icon .menu__line {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

div#sp-icon .menu__line--top {
    content: "";
    -webkit-transform: translateY(-10px) rotate(0deg);
    transform: translate(-15px, -12px) rotate(0deg)
}

div#sp-icon .menu__line--bottom {
    content: "";
    -webkit-transform: translateY(10px) rotate(0deg);
    transform: translate(-15px, 9px) rotate(0deg)
}

div#sp-icon .menu__line--center.active {
    background: transparent !important
}

div#sp-icon .menu__line--top.active {
    -webkit-transform: rotate(45deg) !important;
    transform: translate(-15px, -5px) rotate(45deg) !important
}

div#sp-icon .menu__line--bottom.active {
    -webkit-transform: rotate(-45deg) !important;
    transform: translate(-15px, -5px) rotate(-45deg) !important
}

/* うる星やつら設定 */
.mid {
max-width: 600px;
margin: 0 auto;
}

.mid-728 {
max-width: 728px;
margin: -30px auto 0 auto;
}

.mid-336 {
max-width: 336px;
margin: -30px auto 0 auto;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/* 広告設定 */
@media screen and (max-width: 2000px) and (min-width: 1261px) {
	.infeed-ad-pc-1260 {
		display: none;
	}
}

@media screen and (max-width: 1260px) and (min-width: 835px) {
	.infeed-ad-pc {
		display: none !important;
	}
	
	.infeed-ad-pc-1260 {
		display: block;
	}
}



/*1240px以下*/
@media screen and (max-width: 1240px){

}

/*1040px以下  835px以上*/
@media screen and (max-width: 1500px) and (min-width: 714px) {
  .w-8-pc {
	width: 80%;
	margin: -0.7em auto 1em auto;
	}
}

/*1023px以下*/
@media screen and (max-width: 1023px) {

}

/*834px以下*/
@media screen and (max-width: 834px){
	#header .site-name-text {
	font-size: 30px;
}

	
	
	/* モバイル ハンバーガーメニュー設定 */
    div#sp-icon {
        z-index: 100;
        display: block;
		background-color: rgba(255, 255, 255, 0.6);
    border-radius: 35px;
    }
	
	.logo-text {
    padding: 30px 0 8px 0;
    line-height: 1.4;
		font-size: 1.2em;
}
	
	nav#navi {
    display: none;
	}
	
	.header-list a {
    text-decoration: none;
}
		/* モバイル ハンバーガーメニュー設定 ここまで  */		
	
	
	
	
/*781px以下*/
@media screen and (max-width: 781px) and (min-width: 600px){
	.postid-13223 .wp-block-columns.audible-text .wp-block-column:not(:only-child) {
		flex-basis: 33% !important;
		padding: 0 10px 0 10px;
	}	
	
	.postid-13223 .wp-block-columns.audible-text {
		justify-content: space-between;
	}
	
	.postid-13223 .wp-block-columns.audible-text .wp-block-column:nth-child(2n) {
    margin-left: 0;
	}
}	
	
@media screen and (max-width: 599px) and (min-width: 320px){
	.postid-13223 .wp-block-columns.audible-text .wp-block-column{
		flex-basis: 31% !important;
		padding: 0 3px 0 3px;
	}	
}
	
/*480px以下*/
@media screen and (max-width: 480px){
	
	body {
	letter-spacing: 0.7px;
}
	
	#amznBanners_assoc_banner_placement_default_\$\{slotNum\}_img {
    width: 100% !important;
	}
	
	#adcontainer_886689739_1 img {
    width: 108%;
	}
	
	.entry-content p {
		line-height: 1.8;
	}
	
	.logo-text {
    padding: 28px 0 0;
	line-height: 1.2;
}
	
	.tagline {
    margin: 0em 1em 1.2em 1em;
}
	
	.article .midashi3 {
	margin-left: -8px;
   padding-left: 10px;
}
	
	.kaigyo-pc {
		display: none;
	}
	
	.kaigyo-sp {
		display: block;
	}
	
	.wp-image-779 {
		width: 80%;
	}
	
	#header .site-name-text {
    font-size: 40px;
	}
	
	.profile-header {
    padding: 25px 0;
	margin: 40px 2% 20px 2%;
}
	
	.wp-image-2668 {
		width: 100px;
	}
	
	.wd-7 {
		width: 70% !important;
		display: block;
		margin: 0 auto;
	}
	
	.wp-image-1354, .wp-image-1355, .wp-image-1356, .wp-image-1529, .wp-image-1802, .wd-8 {
		width: 80% !important;
		display: block;
		margin: 0 auto;
	}
	
	 .wd-9 {
		width: 90% !important;
		display: block;
		margin: 0 auto;
	}

	.a-card {
	display: block;
	}
	
	._14 {
		font-size: 14px;
	}
	
	.wp-block-media-text .wp-block-media-text__content {
		padding: 0 2% !important;
	}
	
	.e-card-title {
    font-size: 14px;
	}
	
	.n2-ss-margin {
    margin: 0 !important;
	}
		
	.wp-image-4564 {
		min-width: 280% !important;
	}
	
	.wpcf7-form-control.wpcf7-submit {
    width: 25%;
	margin-bottom: 30px;
}
	
	form.wpcf7-form.init {
    width: 94%;
    margin: 0 auto;
}
	
	.bdr-1a {
	width: 90%;
		margin: 0 auto !important;
}
	
.blogcard-content {
    line-height: 1.3;
}
	
.blogcard-snippet {
    margin-top: 3px;
    line-height: 1.3;
}
	


}
